body {
	background-color: #FF9900;
	text-align: center;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../img/page_bg1.gif);
	background-repeat: repeat-y;
	background-position: center top;
}
#container_outer {
	width: 800px;
	background-image: url(../img/container_top.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 40px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#container_outer_btm {
	width: 800px;
	background-image: url(../img/container_btm.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 190px;
	padding-right: 40px;
	padding-left: 40px;
}
#container_inner {
	width: 720px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
}
#header {
	text-align: right;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-right: 0px;
	padding-left: 0px;
	height: 110px;
}
#topnav {
	background-image: url(../img/topnav_bg.jpg);
	background-repeat: repeat-y;
	background-position: right top;
	text-align: right;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-right: 12px;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 95%;
	color: #999999;
	background-color: #FFFFFF;
}
a.topnav:link {
	color: #333333;
	text-decoration: none;
}
a.topnav:visited {
	color: #333333;
	text-decoration: none;
}
a.topnav:hover {
	color: #000000;
	text-decoration: none;
}
a.topnav:active {
	color: #FFFFFF;
	text-decoration: none;
}
#leftbar {
	width: 175px;
	left: 10px;
	top: 20px;
	float: left;
	text-align: right;
	font-size: 110%;
}

#content {
	margin-left: 200px;
	padding-top: 6px;
	padding-right: 0px;
	padding-left: 12px;
	text-align: left;
	top: auto;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #FF9900;
	margin-top: 10px;
	padding-bottom: 0px;
}
p,ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 85%;
	color: #333333;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #006699;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FF9900;
	text-transform: none;
}
h6 {
	font-family: Arial, Helvetica, sans-serif;
	color: #00486E;
	text-transform: none;
}
#footer {
	text-align: left;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-right: 0px;
	padding-left: 0px;
}
.footerText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #FF9933;
}
a:link {
	color: #006699;
}
a:visited {
	color: #ff9900;
}
a:hover {
	color: #3399cc;
}
a:active {
	color: #3399cc;
}
hr {
	color: #FF9900;
	background-color: #ffcc00;
	height: 1px;
}
#logo {
	text-align: left;
	height: 105px;
	border: 1px solid #FF0000;
}
.hidden {
	display: none;
}
h1 { 	font-family: Arial, Helvetica, sans-serif;
	color: #006699;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FF9900;
	text-transform: none;
 } 
h2 { 
	font-family: Arial, Helvetica, sans-serif;
	color: #006699;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FF9900;
	text-transform: none;
 } 
h4 { 
	font-family: Arial, Helvetica, sans-serif;
	color: #00486E;
	text-transform: none;
 } h5 { 
	font-family: Arial, Helvetica, sans-serif;
	color: #00486E;
	text-transform: none;
 } 